Bug 147264 - Lockup when adding an GtkFileChooserWidget to a GtkFixed container
Summary: Lockup when adding an GtkFileChooserWidget to a GtkFixed container
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glade2   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-05 17:32 UTC by Jan Schiefer
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-07 06:26:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Schiefer 2005-02-05 17:32:47 UTC
Description of problem:
Glade 2 crashes when you try to add an GtkFileChooserWidget to a
GtkFixed container.

Version-Release number of selected component (if applicable):
2.6.0-1

How reproducible:
Works an time.

Steps to Reproduce:
1. Start glade2 and create a new GTK+ project
2. Add a window and a GtkFixed container
3. Try to add a GtkFileChooserWidget to this container
  
Actual results:
Crash.

Comment 1 Matthias Clasen 2005-02-07 06:26:57 UTC
This bug has been fixed in gtk+ 2.6.2 in rawhide.


Note You need to log in before you can comment on or make changes to this bug.